html {
  color: #1a1a1a;
  font-size: 87.5%;
  height: 100%;
}

body {
  font-family: 'Inter', 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'Hiragino Sans', MyYuGothicM, Meiryo, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, ul, dl {
  font-weight: normal;
  margin: 0;
  padding: 0;
}

ul, ol {
  padding: 0;
  margin: 0;
  list-style-type: none;
  overflow: hidden;
}

a {
  outline: 0;
  text-decoration: none;
}

p, dt, dd, li {
  margin: 0;
  padding: 0;
}

p a, dt a, dd a, li a, p span, dt span, dd span, li span {
  color: inherit;
  font-size: inherit;
}

table {
  border-collapse: collapse;
  width: 100%;
}

table th, table td {
  padding: 0.5em 1em;
}

figure {
  margin: 0;
}

.layout-primary {
  margin-right: 20px;
  margin-left: 20px;
  width: auto;
}

.text-nowrap {
  display: inline-block;
}

.site-note {
  background-color: #8b8b8b;
  color: #ffffff;
  font-weight: 700;
  padding: 0.25em 1em;
  text-align: center;
}

.site-header {
  background-color: #254290;
  color: #ffffff;
  display: flex;
  justify-content: center;
  gap: 1rem 4rem;
  flex-wrap: wrap;
  padding: 0.25em 1em;
  text-align: center;
}

.site-logo {
  font-size: 1.5em;
  font-style: italic;
  font-weight: 700;
  width: fit-content;
}

.site-main {
  margin: 2.847rem auto;
  padding-bottom: 2rem;
}

.site-button-primary {
  background-color: #254290;
  border-radius: 4px;
  color: #ffffff;
  display: inline-block;
  font-size: 1rem;
  font-weight: 700;
  padding: 0.5em 1em;
}

.site-badge {
  background-color: #ffffff;
  border: 1px solid #254290;
  color: #1a1a1a;
  display: inline-block;
  font-size: 0.857rem;
  font-weight: 700;
  margin-bottom: 0.5rem;
  padding: 0.125em 0.5em;
}

.site-heading-simple {
  font-size: 1rem;
  font-style: italic;
  font-weight: 700;
}

.site-heading-simple.-factor-1 {
  font-size: 1.1428rem;
}

.site-heading-simple.-factor-2 {
  font-size: 1.4285rem;
}

.site-text-note {
  color: #8b8b8b;
  font-size: 0.857rem;
  line-height: 1.5;
}

.site-img-fit {
  height: auto;
  width: 100%;
}

.site-tab-content {
  display: none;
}

.site-tab-content.-show {
  display: block;
}

.home-title-split {
  display: grid;
  grid-template-columns: 1fr;
}

.home-title {
  margin-bottom: 3.5rem;
  text-align: center;
}

.home-title .site-heading-simple {
  margin-bottom: 0.25rem;
}

.home-title .site-heading-simple.-factor-2 {
  margin-bottom: 1.5rem;
}

.home-map {
  margin-bottom: 3.5rem;
}

.home-map .image {
  margin: 0 -20px;
  position: relative;
}

.home-map .image .icon {
  display: block;
  position: absolute;
  text-align: center;
  width: 17.1%;
}

.home-map .image .icon.-course01-01 {
  top: 29.3%;
  left: 2.7%;
}

.home-map .image .icon.-course01-02 {
  top: 12.3%;
  left: 28%;
}

.home-map .image .icon.-course01-03 {
  top: 55.7%;
  left: 41.3%;
}

.home-map .image .icon.-course01-04 {
  top: 74.7%;
  left: 60%;
}

.home-map .image .icon.-course02-01 {
  top: 18%;
  left: 22.9%;
}

.home-map .image .icon.-course02-02 {
  top: 44%;
  right: 30%;
}

.home-map .image .icon.-course02-03 {
  top: 66%;
  right: 28.3%;
}

.home-map .image .icon.-course02-04 {
  top: 80%;
  left: 3.2%;
}

.home-map .image .icon.-course02-05 {
  top: 39%;
  left: 5.3%;
}

.home-map .site-text-note {
  margin-top: 0.5rem;
}

.home-course {
  display: grid;
  gap: 1rem 1rem;
  /* grid-template-columns: 1fr 1fr; */
  grid-template-columns: 1fr;
  margin-bottom: 2rem;
}

/* .home-course .embed {
  grid-column: 1 / 3;
} */

.home-course .embed iframe {
  aspect-ratio: 16 / 9;
  height: 100%;
  width: 100%;
}


.home-intro {
  background-color: #e4f1fb;
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: center;
  margin: 0 -20px 4rem;
  padding: 2rem 20px;
  text-align: center;
}

.home-intro .site-button-primary {
  font-size: 1.1428rem;
}

.home-buttons {
  display: flex;
  justify-content: center;
  gap: 2rem;
  flex-wrap: wrap;
}

.home-tab {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin: 0 -20px 4rem;
}

.home-tab > .item {
  background-color: #eeeeee;
  border-top: 1px solid #254290;
  border-right: 1px solid #254290;
  border-bottom: 1px solid #254290;
  border-left: 1px solid #254290;
  color: #8b8b8b;
  cursor: pointer;
  font-size: 1rem;
  font-weight: 700;
  padding: 1em;
}

.home-tab > .item:last-child {
  border-left: 0;
}

.home-tab > .item.-show {
  background-color: #ffffff;
  border-bottom-color: #ffffff;
  color: #254290;
}

@media screen and (min-width: 737px) {
  html {
    font-size: clamp(14px, 0.97vw, 18px);
  }

  .layout-primary {
    margin-right: auto;
    margin-left: auto;
    max-width: 1008px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .home-map {
    max-width: 640px;
    margin: 0 auto 3.5rem;
  }

  .home-title-split {
    grid-template-columns: 1fr 1fr;
  }

  .home-tab {
    margin: 0 0 4rem;
  }
  
}
